EPSTOPDF(1)

NAME
epstopdf - convert an EPS file to PDF

SYNOPSIS
epstopdf [options] epsfile

DESCRIPTION
epstopdf transforms the Encapsulated PostScript file epsfile so that it is guaranteed to start at the 0,0 coordinate, and it sets a page size exactly corresponding to the BoundingBox. This means that when Ghostscript renders it, the result needs no cropping, and the PDF MediaBox is correct. The result is piped to Ghostscript and a PDF version written.

If the bounding box is not right, of course, you have problems.

OPTIONS

--outfile=file
    write result to file instead of standard output.

--[no]filter
    read standard input (default: --nofilter).

--[no]gs
    run ghostscript (default: --gs).

--[no]compress
    use compression (default: --compress).

--[no]hires
    scan HiresBoundingBox (default: --nohires).

--[no]exact
    scan ExactBoundingBox (default: --noexact).

--[no]debug
    debug informations (default: --nodebug).

--help
    print usage

EXAMPLE
Examples for producing "test.pdf":
epstopdf test.eps
produce postscript | epstopdf --filter >test.pdf
produce postscript | epstopdf -f -d -o=test.pdf
Example: look for HiresBoundingBox and produce corrected PostScript:
epstopdf -d --nogs -hires test.ps>testcorr.ps

BUGS
The case of "%%BoundingBox: (atend)" is not supported.

Please send reports regarding the program or this man page to tex-k@tug.org.

SEE ALSO
gs(1).

AUTHOR
The script was originally written by Sebastian Rahtz, for Elsevier Science, with subsequent contributions from many others. Currently maintained by Gerben Wierda.

Man page originally written by Jim Van Zandt.

You may freely use, modify and/or distribute this file.